import { useEffect } from 'react';

export const useFixScrollViewSafari = () => {
  useEffect(() => {
    const timeout = setTimeout(() => {
      window.scrollTo(0, 1);
    }, 100);
    return () => {
      clearTimeout(timeout);
    };
  }, []);
};
